<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>FalconSAT-3</Name>
		<Status>Operational</Status>
		<NasaID>30776</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<RadioData>

					<Transponders>
                <Name>Digipeater </Name>
                <FrequencyUplink>
                    <FrequencyBegin>145840000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435103000 </FrequencyBegin>
                </FrequencyDownlink>
                <Mode>9600bps GMSK </Mode>
            </Transponders>
			</RadioData>
	</Satellites>
</AmsatList>